"Group" = "Group";
"Groups" = "Groups";
"Groups & Tags" = "Groups & Tags";
"Topics" = "Topics";
"See Also" = "See Also";
"More" = "More";
"Move To" = "Move To";
"Replicate To" = "Replicate To";
"Duplicate To" = "Duplicate To";
"PDF+Text" = "PDF+Text";
"Image" = "Image";
"Markup" = "Markup";
"RTF" = "RTF";
"RTFD" = "RTFD";
"HTML" = "HTML";
"Plain" = "Text";
"%@ TB" = "%@ TB";
"%@ GB" = "%@ GB";
"%@ MB" = "%@ MB";
"%@ KB" = "%@ KB";
"%d bytes" = "%d bytes";
"Size:" = "Size:";
"Items:" = "Items:";
"-" = "-";
"Counting Words" = "Counting Words";
"Sorting" = "Sorting";
"Search" = "Search";
"OK" = "OK";
"Cancel" = "Cancel";
"Don\'t save" = "Don\'t Save";
"Save" = "Save";
"Export" = "Export";
"Export Concordance" = "Export Concordance";
"Export Tags" = "Export Tags";
"Export Related Tags" = "Export Related Tags";
"Export Similar Words" = "Export Similar Words";
"Exporting" = "Exporting";
"No items found" = "No items found";
"1 item found (%.3f seconds)" = "1 item found in %.3f seconds";
"%d items found (%.3f seconds), %d selected" = "%d items found in %.3f seconds, %d selected";
"%d merged documents" = "%d merged documents";
"%d documents" = "%d documents";
"Convert document to plain text?" = "Convert document to plain text?";
"Converting will lose fonts, colors, and other text styles in the document." = "Converting will lose fonts, colors, and other text styles in the document.";
"Converting" = "Converting";
"Do you want to save changes to this document\nbefore closing?" = "Do you want to save changes to this document\nbefore closing?";
"If you don\'t save, changes will be lost." = "If you don\'t save, changes will be lost.";
"Revert to saved version of %@?" = "Revert to saved version of %@?";
"Reverting will lose your current changes." = "Reverting will lose your current changes.";
"Make Plain Text" = "Make Plain Text";
"Make Rich Text" = "Make Rich Text";
"Loading %@..." = "Loading %@...";
"Multiple Selection" = "Multiple Selection";
"No Selection" = "No Selection";
"%d items" = "%d items";
" (%d items)" = " (%d items)";
" (%d items, %@)" = " (%d items, %@)";
 "%d items, %d selected" = "%d items, %d selected";
"%d items selected" = "%d items selected";
"%d selected items" = "%d selected items";
"%d lines, %d words, %d characters" = "%d p, %d w, %d c";
"%d words" = "%d w";
"%d x %d, %d/%d dpi" = "%d x %d pixel, %d/%d dpi";
"%d x %d, %d dpi" = "%d x %d pixel, %d dpi";
"%d x %d pixels" = "%d x %d pixel";
"%d x %d points" = "%d x %d points";
"%.1f x %.1f cm" = "%.1f x %.1f cm";
"%.1f x %.1f inches" = "%.1f x %.1f inches";
"%d pixels" = "%d pixels";
"History" = "History";
"Thumbnails" = "Thumbnails";
"Removing Thumbnails" = "Removing Thumbnails";
"Updating Thumbnails" = "Updating Thumbnails";
"Creating Thumbnails" = "Creating Thumbnails";
"Converting Documents" = "Converting Documents";
"Classifying" = "Classifying";
"Grouping" = "Grouping";
"Comparing Text" = "Comparing Text";
"Grouping Text" = "Grouping Text";
"Comparing Images" = "Comparing Images";
"Grouping Images" = "Grouping Images";
"Protocol" = "Protocol";

/* More errors */
"..." = "...";
"Grouped %d" = "Grouped %d";
"Initializing & Verifying..." = "Initializing & Verifying...";
"Initializing..." = "Initializing...";
"Verification" = "Verification";
"Verification: %@" = "Verification: %@";
"Zipping" = "Creating Zip archive";
"Database Archive..." = "Database Archive...";
"Database Archive" = "Database Archive";
"Export an archive of the current database" = "Export a compressed archive of the current database";
"Database Audit Report..." = "Database Audit Report...";
"Metadata..." = "Metadata...";
"Initial Verification" = "Initial Verification";
"Initial Verification: %@" = "Initial Verification: %@";
"Found %d inconsistencies in memory, update of database files disabled.\n Try \"Verify & Repair\" or restart the application!" = "Found %d inconsistencies in memory, update of database files disabled.\n Try \"Verify & Repair\" or restart the application!";
"Found %d inconsistencies and %d missing files." = "Found %d inconsistencies and %d missing files.";
"Found %d inconsistencies, %d invalid filenames, %d missing and %d orphaned files." = "Found %d inconsistencies, %d invalid filenames, %d missing and %d orphaned files.";
"Orphaned Files" = "Orphaned Files";
"Repair" = "Repair";
"Ignore" = "Ignore";
"Connect" = "Connect";
"Continue" = "Continue";
"Repairing failed" = "Repairing failed";
"Repairing successful" = "Repairing successful";
"Repairing failed. %d issues left." = "Repairing failed, %d issues left.";
"Repairing successful. No more issues found." = "Repairing successful. No more issues found.";
"Verification failed, %d issues found" = "Verification failed, %d issues found.";
"No issues found." = "No issues found.";
"%d issues left." = "%d issues left.";
"No more issues found." = "No more issues found.";
"%d files found" = "%d files found";
"Preparing" = "Preparing";
"Importing" = "Importing";
"Indexing" = "Indexing";
"Import Files" = "Import Files";
"Index Files" = "Index Files";
"Are you sure you want to remove the items in the Trash permanently? You cannot undo this action." = "Are you sure you want to remove the items in the Trash permanently? You cannot undo this action.";
"Do you really want to remove the selected items? This cannot be undone." = "Do you really want to remove the selected items? This cannot be undone.";
"Do you really want to remove the selected items?" = "Do you really want to remove the selected items?";
"Do you really want to move all instances to the trash?" = "Do you really want to move all replicants to the trash?";
"Remove %d smart rules" = "Remove %d smart rules";
"Remove smart rule \"%@\"" = "Remove smart rule \"%@\"";
"Remove smart group \"%@\"" = "Remove smart group \"%@\"";
"Remove %d smart groups" = "Remove %d smart groups";
"Remove %d items" = "Remove %d items";
"Some files may be represented on disk.\nAlso remove from disk?" = "Some items are indexed, external files and/or folders. Also remove these files & folders? This cannot be undone!";
"Files" = "Files";
"Files & Folders" = "Files & Folders";
"Remove from database" = "Only in database";

/* Duplicates */
"%@ copy" = "%@ copy";
"Optimizing data..." = "Optimizing data";
"Checking data..." = "Checking data...";
"Checking checksums..." = "Checking checksums...";
"Checking files..." = "Checking files...";
"Repairing..." = "Repairing...";
"Checking again..." = "Checking again...";

/* Statistics */
"%d" = "%d";

/* Statistics */
" (%@ replicated)" = " (%@ replicated)";
" (%@ indexed)" = " (%@ indexed)";
" (%@ indexed, %@ replicated)" = " (%@ indexed, %@ replicated)";
", %@ versions (%@)" = ", %@ versions (%@)";
"%@ unique words" = "%@";
"Unique words" = "Words";
"%d items, %d idle, %d active, %d done" = "%d items, %d idle, %d active, %d done";
"Stop" = "Stop";
"Choose" = "Choose";
"Create" = "Create";
"Create Database" = "Create Database";
"Create Encrypted Database" = "Create Encrypted Database";
"Create Revision-Proof Database" = "Create Revision-Proof Database";
"Open Database" = "Open Database";
"Database:\n %@" = "Database:\n %@";
"%@ (%@, Size: %@, Date Modified: %@)" = "%@: %@, Size: %@, Modified: %@";

"Database Upgrade" = "Database Upgrade";
"Initialization" = "Initialization";
"Unknown version of database!" = "Unknown version of database!";
"The database you are trying to open seems to be either in use by another instance of %@ or has not been closed properly the last time it was used. Press 'Continue' to open the database anyway if you are sure it is not in use by another copy of %@." = "The database you are trying to open seems to be either in use by another instance of %@ or has not been closed properly the last time it was used. Press 'Continue' to open the database anyway if you are sure it is not in use by another copy of %@.";
"This database might be in use on another computer. Opening it anyway might result in data loss or data corruption." = "This database might be in use on another computer. Opening it anyway might result in data loss or data corruption.";
"This database might be in use by another user on this computer. Opening it anyway might result in data loss or data corruption." = "This database might be in use by another user on this computer. Opening it anyway might result in data loss or data corruption.";
"Database '%@' seems to be already in use!" = "Database '%@' seems to be already in use!";
"Database seems to be already in use!" = "Database seems to be already in use!";
"Database couldn't be created!" = "Database couldn't be created!";
"Database Location" = "Database Location";
"Display" = "Display";
"Convert to Plain Text" = "Convert to Plain Text";
"Convert to Rich Text" = "Convert to Rich Text";
"%d Pages" = "%d Pages";
"1 Page" = "1 Page";
", %d pages" = ", %d pages";
"1 page" = "1 page";
"DEVONagent" = "DEVONagent";
"DEVONagent application not found!" = "DEVONagent application not found!";
"Home" = "Top Group";
"%@ of %@: %@" = "%@ of %@: %@";
"%@ of %@" = "%@ of %@";
"%@: %@" = "%@: %@";
"%@:" = "%@:";
"[%@] %@" = "%@ — %@";
"Back" = "Back";
"Forward" = "Forward";
"Capture Page" = "Capture Page";
"Capture Web Archive" = "Capture Web Archive";
"Update Captured Page" = "Update Captured Page";
"Update Captured Archive" = "Update Captured Archive";
"Capture Note" = "Capture Rich Text";
"Capture PDF" = "Capture PDF";
"Capture Paginated PDF" = "Capture Paginated PDF";
"Open Link In DEVONagent" = "Open Link In DEVONagent";
"Open Link In %@" = "Open Link In %@";
"Open In %@" = "Open In %@";
"Open Image In PhotoStickies" = "Open Image In PhotoStickies";
"Reveal Image" = "Reveal Image";
"Reveal %@" = "Reveal %@";
"Copy %@" = "Copy %@";
"Edit %@..." = "Edit %@...";
"The files of your database are stored in an old format. Do you want to upgrade to the current format?\n\nThe application will export the contents and import them into a new database." = "The files of your database are stored in an old format. Do you want to upgrade to the current format?\n\nThe application will export the contents and import them into a new database.";
"Capture Frame" = "Capture Frame";
"Capture Link" = "Capture Link";
"Capture Image" = "Capture Image";
"Capture LinkWithHighlight" = "Capture Link with Highlight";
"Capture" = "Capture";
"Capture Subject" = "Capture Subject";
"Found %d major file errors.\n Please rebuild your database and verify the contents afterwards!" = "Found %d major file errors. Please restore the last backup or rebuild the database and verify the contents afterwards!";
"Rebuild Database" = "Rebuild Database";
"The application will export your contents, create a backup of the database and import the contents into a new database." = "The application will export your contents, create a backup of the database and import the contents into a new database.";
"Open Page In %@" = "Open Page In %@";
"Open Page In DEVONagent" = "Open Page In DEVONagent";
"Open Frame In %@" = "Open Frame In %@";
"Open Frame In DEVONagent" = "Open Frame In DEVONagent";
"Search \"%@\"" = "Search \"%@\"";
"Add tag \"%@\"" = "Add Tag \"%@\"";
"See Selected Text" = "See Related Text";
"Set Title" = "Set Name As";
"Set Document Date" = "Set Date As";
"Set PDF Title" = "Set Title";
"Set PDF Author" = "Set Author";
"Set PDF Subject" = "Set Subject";
"Set PDF Creation Date" = "Set Date";
"Add PDF Keyword \"%@\"" = "Add Tag \"%@\"";
"Interval" = "Interval";
"%d Hours" = "%d Hours";
"%d Minutes" = "%d Minutes";
"%d Seconds" = "%d Seconds";
"Off" = "Off";
"Write about %@ here!" = "%weekday%\r \r%date%\r \r%time%\r%newline%\r%newline%\r%tab%\rWrite about %@ here!";
"Link To" = "Link To";
"Insert Link To" = "Insert Link To";
"Show" = "Show";
"Hide" = "Hide";
"State" = "Flag";
"Locking" = "Locking";
"Name" = "Name";
"Location" = "Location";
"location" = "Location";
"%.0f minutes" = "%.0f minutes";
"%.0f hours" = "%.0f hours";
"%.0f days" = "%.0f days";
"%.0f months" = "%.0f months";
"%.0f years" = "%.0f years";
"Add Frame To Downloads" = "Add Frame To Downloads";
"Add Page To Downloads" = "Add Page To Downloads";
"Add Link To Downloads" = "Add Link To Downloads";
"Files and Folders" = "Files and Folders...";
"as %@..." = "as %@...";
"Copy Page Address" = "Copy Page Address";
"Copy Frame Address" = "Copy Frame Address";
"Copy Image Address" = "Copy Image Address";
"Restore Backup" = "Restore Backup";
"Switch to backup (%@) of database?" = "Switch to backup (%@) of database?";
"Switching to backup of database failed." = "Switching to backup of database failed.";
"Stylesheet" = "Style Sheet";
"Destination" = "Destination";
"%d x %d (%d%%), %@" = "%d x %d pixel, %d%%, %@";
"Loading plugins..." = "Loading Plugins...";
"Building scripts menu..." = "Building Scripts Menu...";

/* Offline */
"Downloads" = "Downloads";
"Open Link In PhotoStickies" = "Open Link In PhotoStickies";

/* axis */
"ln(#)" = "ln(№)";

/* axis */
"#" = "№";

/* axis */
"ln(f)" = "ln(Frequency)";

/* axis */
"f" = "Frequency";

/* Concordance */
"List" = "List";

/* Concordance */
"Graph" = "Graph";

/* Drawer */
"Word" = "Word";

/* Drawer */
"Score" = "Score";

/* Drawer */
"Result" = "Result";

/* Drawer */
"Analogy" = "Analogy";
"Table" = "Sheet";
"Tables" = "Sheets";
"Record" = "Record";
"New Table" = "New Sheet";
"%@ replicates, %@ duplicates" = "%@ replicants, %@ duplicates";
"Duplicates" = "Duplicates";
"%@ unique, %@ total" = "%@ unique, %@ total";
"Concordance: %@ unique, %@ total" = "Words: %@ unique, %@ total";
"Copy Link" = "Copy Link";
"Copy Image" = "Copy Image";
"Movie" = "Movie";
"Highlight" = "Highlight";

"Label1" = "To Do";
"Label2" = "Done";
"Label3" = "Important";
"Label4" = "Unimportant";
"Label5" = "Private";
"Label6" = "Work";
"Label7" = "Label";
"Label" = "Label";
"No label" = "None";
"<None>" = "<None>";
"Go to \"%@\"" = "Go to \"%@\"";
"Name:" = "Name:";
"Location:" = "Location:";
"Kind:" = "Kind:";
"Label:" = "Label:";
"Words:" = "Words:";
"Added:" = "Added:";
"Created:" = "Created:";
"Modified:" = "Modified:";
"%@: \"%@\"" = "%@ — \"%@\"";
"%@ - %@" = "%@ — %@";
"Select..." = "Select...";
"Never" = "Never";
"Open Externally" = "Open Externally";
"Open With %@" = "Open with %@";
"Open With" = "Open with";
"Contacts..." = "Contacts...";
"to iPod..." = "to iPod...";
"Use Backup" = "Use Backup...";
"Rebuild" = "Rebuild...";
"Comment" = "Comment";
"Comments" = "Comments";
"addition" = "Added";
"creation" = "Created";
"modification" = "Modified";
"due" = "Due";
"kind" = "Kind";
"label" = "Label";
"size" = "Size";
"wordcount" = "Words";
"charactercount" = "Characters";
"url" = "URL";
"path" = "Path";
"comment" = "Finder Comment";
"Dimension:" = "Dimension:";
"Duration:" = "Duration:";
"as Website..." = "as Website...";
"Copying DEVONthink Personal database..." = "Copying DEVONthink Personal database...";
"Copying database..." = "Copying database...";
"Bookmarks" = "Bookmarks";
"Columns" = "Columns";
"Column %d" = "Column %d";
"Add Column" = "Add Column";
"Add Column:" = "Add Column:";
"Remove Column" = "Remove Column";
"Remove" = "Remove";
"Show Details" = "Show Details";
"Hide Details" = "Hide Details";
"Services" = "Services";
"URL:" = "URL:";
"Path:" = "Path:";
"Comment:" = "Comment:";
"Special Characters..." = "Special Characters...";
"Web Archive" = "Web Archive";
"Reload" = "Reload";
"StopLoading" = "Stop Loading";
"Actual Size" = "Actual Size";
"All Pixels" = "All Pixels";
"Zoom In" = "Zoom In";
"Zoom Out" = "Zoom Out";
"Zoom To Fit" = "Zoom To Fit";
"Zoom To Width" = "Zoom To Width";
"Go To Previous Page" = "Previous page";
"Go To Next Page" = "Next page";
"%@\tPage -%d-" = "%@\tPage -%d-";
"Any label" = "Any";
"Cut" = "Cut";
"Copy" = "Copy";
"Paste" = "Paste";
"Delete" = "Delete";
"New Record" = "New Record";
"New Column..." = "New Column...";
"(%d records)" = " (%d records)";
"%d records" = "%d records";
"(%d columns)" = " (%d columns)";
"Delete Columns" = "Delete Columns";
"Delete Columns..." = "Delete Columns...";
"Delete Records" = "Delete Records";
"Delete Records..." = "Delete Records...";
"Edit Columns..." = "Edit Columns...";
"%d x %d, %@" = "%d x %d, %@";
"This beta does not run after 2025/06/30 anymore!" = "THIS BETA HAS EXPIRED ON JUNE 30, 2025";
"Yes" = "Yes";
"No" = "No";
"Warning" = "Warning";
"Are you sure you want to open %d items?" = "Are you sure you want to open %d items?";
"Are you sure you want to apply the rule to %d items?" = "Are you sure you want to apply the rule to %d items?";
"Open..." = "Open";

/* Export */
"OmniOutliner Document" = "OmniOutliner Document";

/* Export */
"Outliner Processor Markup Language" = "OPML";

/* Export */
"Rich Text (RTF)" = "RTF Document";

/* Export */
"Rich Text (RTFD)" = "RTFD Document";

/* Export */
"HTML Bookmarks" = "HTML Bookmarks";

/* Export */
"Word Document" = "Word Document";
"Word 97 Document" = "Word 97 Document (DOC)";
"Word 2007 Document" = "Word 2007 Document (DOCX)";

/* Export */
"Text" = "Text";
"(default)" = "(default)";
"Capture Frame Address" = "Capture Frame Address";
"Capture Page Address" = "Capture Page Address";
"Capture Formatted Note" = "Capture Formatted Note";
"Last Destinations" = "Recent Destinations";
"Clear Last Destinations" = "Clear Recent Destinations";
"Never ask me again" = "Don't ask me again";
"Spotlight Support" = "Spotlight Support";
"This database is not searchable for Spotlight. Do you want to enable Spotlight support for this database?" = "This database is not searchable for Spotlight. Do you want to enable Spotlight support for this database?";
"Updating Indexed Items" = "Updating Indexed Items";
"Updating Items" = "Updating Items";
"Indexing Items" = "Indexing Items";
"Importing Emails" = "Importing Emails";
"Importing Attachments" = "Importing Attachments";
"Scanning Folders" = "Scanning Folders";
"New Group" = "New Group";
"New Tag" = "New Tag";
"New Smart Group" = "New Smart Group";
"New Plain Text" = "New Plain Text";
"New Rich Text" = "New Rich Text";
"New Script" = "New Script";
"New HTML Page" = "New HTML Page";
"New Web Archive" = "New Web Archive";
"New XML File" = "New XML File";
"New Property List" = "New Property List";
"New Picture" = "New Image";
"New PDF Document" = "New PDF Document";
"New QuickTime Movie" = "New QuickTime Movie";
"New Bookmark" = "New Bookmark";
"New Feed" = "New Feed";
"New Feed..." = "New Feed...";
"New Table" = "New Sheet";
"New Record" = "New Record";
"Group %d" = "Group %d";
"Smart Group" = "Smart Group";
"Smart Group %d" = "Smart Group %d";
"Plain Text %d" = "Plain Text %d";
"Rich Text %d" = "Rich Text %d";
"Script %d" = "Script %d";
"HTML Page %d" = "HTML Page %d";
"Web Archive %d" = "Web Archive %d";
"XML File %d" = "XML File %d";
"Property List %d" = "Property List %d";
"Picture %d" = "Image %d";
"PDF Document %d" = "PDF Document %d";
"QuickTime Movie %d" = "QuickTime Movie %d";
"Bookmark %d" = "Bookmark %d";
"Feed %d" = "Feed %d";
"Table %d" = "Sheet %d";
"Record %d" = "Record %d";
"Open Link In Tab" = "Open Link In New Tab";
"Open Video In Tab" = "Open Video In New Tab";
"Open Page In Tab" = "Open Page In New Tab";
"Open Frame In Tab" = "Open Frame In New Tab";
"Open Image In Tab" = "Open Image In New Tab";
"_dtName_" = "Name";
"_dtURL_"= "URL";
"_dtComment_" = "Comment";
"Bookmark" = "Bookmark";
"Database Properties" = "Database Properties";
"Properties" = "Properties";
"as Template..." = "as Template...";
"Trash" = "Trash";
"Inbox" = "Inbox";
"Inboxes" = "Inboxes";
"Removing temporary files..." = "Removing temporary files...";
"Emptying Trash" = "Emptying Trash";
"Search Phrase" = "Search Selected Phrase";
"Recently Added" = "Recently Added";
"Today" = "Today";
"Yesterday" = "Yesterday";
"Unread" = "Unread";
"Save Search:" = "Save as smart group:";
"All Images" = "All Images";
"All PDF Documents" = "All PDF Documents";
"File missing:\n%@" = "File missing:\n%@";
"File not yet available:\n%@" = "File not yet available:\n%@";
"File not yet available" = "File not yet available";
"Local copy not available" = "Local copy not available";
"openDatabases" = "Open Databases";
"recentDatabases" = "Recent Databases";
"favorites" = "Favorites";
"Favorites" = "Favorites";
"smartGroups" = "Smart Groups";
"import" = "Import";
"support" = "Support";
"social" = "Social";
"trash" = "Trash";
"inbox" = "Inbox";
"globals" = "Globals";
"Refresh Feeds" = "Refresh Feeds";
"Refresh Feed" = "Refresh Feed";
"Refreshing Feeds" = "Refreshing Feeds";
"Downloading Pages" = "Downloading Web Pages";
"Opening Databases" = "Opening Databases";
"Downloading Tweets" = "Downloading Tweets";
"Updating Inbox..." = "Updating Inbox...";
"Database not available" = "Database not available";
"The database \"%@\" this Spotlight result points to is not available. Maybe you have moved it to another volume or deleted it? Please open this database from your external volume once to update your Spotlight cache." = "The database \"%@\" this Spotlight result points to is not available. Maybe you have moved it to another volume or deleted it? Please open this database from your external volume once to update your Spotlight cache.";
"Optimization of database failed." = "Optimization of database failed.";
"Couldn't create Zip archive." = "Creation of Zip archive failed.";
"Verification of database failed." = "Verification of database failed.";
"width_height" = "Width x Height";
"duration" = "Duration";
"length" = "Length";
"Length" = "Length";
"Enclosing Groups" = "Enclosing Groups";
"Do you want to install the template \"%@\" or do you want to import it?" = "Do you want to install the template \"%@\" or do you want to import it?";
"Import" = "Import";
"Install" = "Install";
"Tags" = "Tags";
"Tag" = "Tag";
"Moving" = "Moving";
"No tags" = "No Tags";
"No\nGroups" = "No\nGroups";
"Open Location" = "Open Location";
"No File" = "No File";
"Consolidate" = "Move Into Database";
"Consolidating" = "Moving";
"Deconsolidate" = "Move To External Folder";
"Deconsolidating" = "Moving";
"Installed" = "Installed";
"Page:" = "Page:";
"Workspaces" = "Workspaces";
"Workspace" = "Workspace";
"Add Workspace" = "Add Workspace";
"Delete Workspace" = "Delete Workspace";
"Update Workspace" = "Update Workspace";
"Add..." = "Add...";
"Delete..." = "Delete...";
"Update..." = "Update...";
"Update %@" = "Update \"%@\"";
"Update" = "Update";
"Edit..." = "Edit...";
"Edit Workspaces" = "Edit Workspaces";
"Do you really want to delete this database?" = "Do you really want to delete this database?";
"Update Bookmark" = "Update Bookmark";
"aliases" = "Aliases";
"tags" = "Tags";
"Other..." = "Other...";
"Choose Application" = "Choose Application";
"OCR failed for document '%@'." = "OCR failed for document '%@'.";
"PDF (One Page)" = "PDF (One Page)";
"PDF (Paginated)" = "PDF (Paginated)";
"HTML Page" = "HTML Page";
"Bookmarklet (%@)" = "Bookmarklet: %@";
"Selection" = "Selection";
"Time:" = "Time:";
"Formatted Note" = "Formatted Note";
"Formatted Note %d" = "Formatted Note %d";
"Add Link..." = "Add Link...";
"Edit Link..." = "Edit Link...";
"Remove Link" = "Remove Link";
"Move Originals to Trash" = "Move originals into database";
"New Formatted Note" = "New Formatted Note";
"New Markdown File" = "New Markdown Text";
"Markdown File %d" = "Markdown Text %d";
"There are some locked items in the Trash. Do you want to remove all the items, including the locked ones, or just the unlocked items?" = "There are some locked items in the Trash. Do you want to remove all the items, including the locked ones, or just the unlocked items?";
"There are some indexed items in the Trash. Do you want to remove all the items, including the indexed ones, or just the imported items?" = "There are some indexed items in the Trash. Do you want to remove all the items, including the indexed ones, or just the imported items?";
"Remove Imported Items" = "Remove Imported Items";
"Remove Unlocked Items" = "Remove Unlocked Items";
"Remove All Items" = "Remove All Items";
"Remove Also Locked Items" = "Remove also locked items";
"Markdown" = "Markdown";
"No Annotation" = "No Annotation";
"No Comment" = "No Comment";
"Annotations & Reminders" = "Annotations & Reminders";
"rating" = "Rating";
"smartRules" = "Smart Rules";
"Smart Rule: %@" = "Smart Rule: %@";
"Reminder: %@" = "Reminder: %@";
"Sidebar_Navigate" = "Navigate";
"Sidebar_Import" = "Import";
"Sidebar_Extras" = "Extras";
"Annotations" = "Annotations";
"Table of Contents" = "Table of Contents";
"Highlights And Notes" = "Highlights And Notes";
"Bookmarks" = "Bookmarks";
"PDF Document" = "PDF Document";
"PDF Document without Annotations" = "PDF Document without Annotations";
"Checking for updates" = "Checking for updates";
"Creating Spotlight Index" = "Creating Spotlight Index";
"Tag Explorer" = "Tags";
"Calendar Explorer" = "Date";
"Marks Explorer" = "Marks";
"Info Explorer" = "Info";
"Multimedia Explorer" = "Multimedia";
"Filter Duplicates" = "Filter Duplicates";
"%@Original URL: %@" = "%@Original URL: %@";
"%@ (Annotation)" = "%@ (Annotation)";
"Bates Numbering" = "Bates Numbering";
"batesnumber" = "Bates Number";
"hashvalid" = "Validated";
"filename" = "File";
"Add Link To Reading List" = "Add Link To Reading List";
"Add Frame To Reading List" = "Add Frame To Reading List";
"Add Page To Reading List" = "Add Page To Reading List";
"Time %@" = "Time %@";
"Page %d" = "Page %d";
"Page %@" = "Page %@";
"Line %d" = "Line %d";
"Page %@, %@" = "Page %@, %@";
"## [Page %@](%@)\n" = "## [Page %@](%@)\n";
"## [Page %@, %@](%@)\n" = "## [Page %@, %@](%@)\n";
"Document#string\nLocation#string\nType#set{values:Highlight|Underline|StrikeOut}\nAnnotation#text\nNote#text\nLink#url" = "Document#string\nLocation#string\nType#set{values:Highlight|Underline|StrikeOut}\nAnnotation#text\nNote#text\nLink#url";
"Document#string\nLocation#string\nDate#date\nType#set{values:Highlight|Underline|StrikeOut}\nColor#string\nAnnotation#text\nNote#text\nLink#url" = "Document#string\nLocation#string\nDate#date\nType#set{values:Highlight|Underline|StrikeOut}\nColor#string\nAnnotation#text\nNote#text\nLink#url";
"Destination:" = "Destination:";
"Due This Week" = "Due This Week";
"Reminders" = "Reminders";
"Tag Filter:" = "Tag Filter:";
"Reset" = "Reset";
"No filter" = "No Filter";
"Top Hits" = "Top Hits";
"opening" = "Opened";
"hits" = "Hits";
"New Group..." = "New Group...";
"No subject" = "No subject";
"Annotations" = "Annotations";
"%@ (Annotation)" = "%@ (Annotation)";
"Volume not mounted:\n%@" = "Volume not mounted:\n%@";
"The database can't be opened because it's in the Trash. To use this item, first drag it out of the Trash." = "The database can't be opened because it's in the Trash.\n\nTo use the database, first drag it out of the Trash.";
"Automatic Locking" = "Automatic Locking";
"Insert Checkbox" = "Insert Checkbox";
"Checkbox" = "Checkbox";
"Cloud" = "Cloud";
"Deleting Spotlight Index" = "Deleting Spotlight Index";
"Paragraph %d" = "Paragraph %d";
"Section %@" = "%@";
"Map Explorer" = "Maps";
"Converting Geolocation to Tags" = "Converting Geolocation to Tags";
"Indexing Geolocations" = "Indexing Geolocations";
"Updating Finder Tags" = "Updating Finder Tags";
"Show Activity" = "Show Activity";
"Hide Activity" = "Hide Activity";
"Custom Metadata" = "Custom Metadata";
"Databases can't be located in cloud folders" = "Databases can't be located in cloud folders";
"DEVONthink can automatically relocate the database \"%@\" to a safe location in your Home directory or show it in the Finder to move it on your own." = "DEVONthink can automatically relocate the database \"%@\" to a safe location in your Home directory or show it in the Finder to move it on your own.";
"Show in Finder" = "Show in Finder";
"Relocate" = "Relocate";
"Databases" = "Databases";
"Attachments:" = "Attachments:";
"%d attachments" = "%d attachments";
"1 attachment" = "1 attachment";
"Rating:" = "Rating:";
"Tags:" = "Tags:";
"Record:" = "Record:";
"Line:" = "Line:";
"Duplicate Record" = "Duplicate Record";
"Duplicate Records" = "Duplicate Records";
"Search: %@" = "Search: %@";
"Import of %d messages failed." = "Import of %d messages failed.";
"EMAILS" = "Emails";
"Generic" = "Generic";
"Custom" = "Custom";
"No Item" = "No Item";
"I confirm the deletion of the database" = "I confirm the deletion of the database";
"Delete Database \"%@\"" = "Delete Database \"%@\"";
"Summary" = "Summary";
"Create Annotations Summary" = "Summarize Annotations";
"Create Mentions Summary" = "Summarize Mentions";
"Create Summary" = "Summarize Documents via Chat";
"Metadata Overview" = "Metadata Overview";
"Create Metadata Overview" = "Create Metadata Overview";
"Expense Report" = "Expense Report";
"Create Expense Report" = "Create Expense Report";
"TOTAL" = "Total";
"Page %@\n" = "Page %@\n";
"Page %@:\n" = "Page %@:\n";
"Page %@, %@:\n" = "Page %@, %@:\n";
"Line %d:\n" = "Line %d:\n";
"## [Line %d](%@)\n%C " = "## [Line %d](%@)\n%C ";
"%@:\n" = "%@:\n";
"## [%@](%@)\n%C " = "## [%@](%@)\n%C ";
"link" = "Item Link";
"Item Link..." = "Item Link...";
"Transcribing Text & Notes" = "Transcribing Text & Notes";
"Creating encrypted database..." = "Creating encrypted database...";
"Creating revision-proof database..." = "Creating revision-proof database...";
"ThirdPartyInfo" = "ABBYY™ Fine Reader™ 11.x Engine ©ABBYY Software LTD\nThanks to Ludovic Marcotte for Pantomime";
"Install %@" = "Install %@";
"%@ Summary" = "%@ Summary";
"%@ Summary (Annotations)" = "%@ Summary (Annotations)";
"%@ Summary (Mentions)" = "%@ Summary (Mentions)";
"%@ Summary (AI)" = "%@ Summary (AI)";
"Summary (AI)" = "Summary (AI)";
"Summary (Annotations)" = "Summary (Annotations)";
"Summary (Mentions)" = "Summary (Mentions)";
"New Column" = "New Column";
"New" = "New";
"Please verify the search scope of the smart rule, the formerly used group doesn't exist any longer." = "Please verify the search scope of the smart rule, the formerly used group doesn't exist any longer.";
"Do you really want to perform rule \"%@\" on %d matching items in the opened databases?" = "Do you really want to perform rule \"%@\" on %d matching items in the opened databases?";
"%@..." = "%@...";
"as Text" = "as Plain Text";
"as RTF" = "as Rich Text";
"as Markdown" = "as Markdown";
"as Sheet" = "as Sheet";
"Database volume was unexpectedly unmounted. Closing database." = "Database volume was unexpectedly unmounted by Time Machine, the database will be closed.";
"Database \'%@\'" = "Database \'%@\'";
" items, %@" = " items (%@)";
" items, %@, %@ available" = " items (%@ used, %@ available)";
"%@ used, %@ available" = "%@ used, %@ available";
"%@ used" = "%@ used";
" items" = " items";
"Global Inbox in Save Dialogs" = "Global Inbox in Save Dialogs";
"Inserts DEVONthink's global inbox into the Finder's Places. Then it appears in the Finder's sidebar as well as in Open and Save As dialog windows making it easy to directly save documents to DEVONthink." = "Inserts DEVONthink's global inbox into the Finder's Favorites. Then it appears in the Finder's sidebar as well as in Open and Save As dialog windows making it easy to directly save documents to DEVONthink.";
"The Finder was not active or could not be quit. Please make sure to restart the Finder, e.g. by logging out and in again, to make it aware of the changes." = "The Finder was not active or could not be quit. Please make sure to restart the Finder, e.g. by logging out and in again, to make it aware of the changes.";
"DEVONthink\'s Global Inbox" = "DEVONthink\'s Global Inbox";
"Invalid Feed" = "Invalid Feed";
"Updated URL (%@)" = "Updated URL (%@)";
"Error %ld" = "Error %ld";
"Add from DEVONagent" = "Add from DEVONagent Pro";
"Log" = "Log";
"%d messages" = "%d messages";
"%d new messages" = "%d new messages";
"Checking Bookmarks" = "Checking Bookmarks";
"Internal database identifier (UUID) is identical to the one of another already opened database. Databases shouldn't be duplicated in the Finder." = "Internal database identifier (UUID) is identical to the one of another already opened database. Databases shouldn't be duplicated in the Finder.";
"%@ selected" = "%@ selected";
"Scanning Item Links" = "Scanning Item Links";
"Create Table of Contents" = "Create Table of Contents";
"Table of Contents" = "Table of Contents";
"Splitting Documents" = "Splitting Documents";
"Converting EPUB Documents" = "Converting EPUB Documents";
"%@ - %d. %@" = "%@ - %d. %@";
"%@ - %d." = "%@ - %d";
", 1 page" = ", 1 page";
"Are you sure you want to delete the custom metadata definition? You cannot undo this action." = "Are you sure you want to delete the custom metadata definition? You cannot undo this action.";
"Delete Custom Metadata Definition" = "Delete Custom Metadata Definition";
"Open Database In New Window" = "Open Database In New Window";
"Image %@" = "Image %@";
"Reminder Alarm" = "Reminder Alarm";
"Enable" = "Enable";
"Reminder alarms are currently disabled on this computer. Do you want to enable them?" = "Reminder alarms are currently disabled on this computer. Do you want to enable them?";
"Calculating Checksums" = "Calculating Checksums";
"Downloading Images" = "Downloading Images";
"Checking File Integrity" = "Checking File Integrity";
"Create Version" = "Create Version";
"Remove Versions" = "Remove Obsolete Versions";
"Unify Date In Names" = "Unify Date In Names";
"Metadata (JSON)..." = "Metadata (JSON)...";
"Metadata (Property List)..." = "Metadata (Property List)...";
"Separator" = "Separator";
"Insert Separator" = "Insert Separator";
"Verifying Item Links" = "Verifying Item Links";
"%d invalid item links" = "%d invalid item links";
"%d of %d" = "%d of %d";
"SOURCE: " = "SOURCE: ";
"Import Email Attachments" = "Import Email Attachments";
"Versions" = "Versions";
"Capture with Source Link..." = "Capture with Source Link...";
"Transcribing Speech" = "Transcribing Speech";
"Retrieving Metadata Suggestions" = "Retrieving Metadata Suggestions";
"Sending Chat Query" = "Sending Chat Query";
"Evaluating Chat Condition" = "Evaluating Chat Condition";
"Summarizing Text" = "Summarizing Text";
"Summarizing Documents" = "Summarizing Documents";
"Tagging Documents" = "Adding Tags to Documents";
"Rating Documents" = "Adding Rating to Documents";
"Labeling Documents" = "Adding Label to Documents";
"Classifying Documents" = "Classifying Documents";
"Classify" = "Classify";
"Classify via Chat" = "Classify via Chat";
"AI" = "AI";
"Chat" = "Chat";
"Export Graph View" = "Export Graph View";
"Graph" = "Graph";
"New Configuration" = "New Configuration";
"%d actions" = "%d actions";
"%@ > %@" = "%@: %@";
"Enter prefix to enumerate items:" = "Enter prefix to enumerate items:";
"Enumerate Items" = "Enumerate Items";
"Add Text After Name" = "Add Text After Name";
"Add Text Before Name" = "Add Text Before Name";
"Enter prefix to rename items:" = "Enter prefix to rename items:";
"Enter suffix to rename items:" = "Enter suffix to rename items:";
"Save Chat" = "Save Chat";
"Save Summary" = "Save Summary";
"Rename to Web Page Title" = "Rename to web page title";
"Rename to Chat suggestion" = "Rename to Chat suggestion";
"Apply Chat suggestions" = "Apply Chat suggestions";
"Chat summary in bullet points" = "Chat summary in bullet points";
"Enter prompt for chat:" = "Enter prompt for chat:";
"Append Chat response to annotation" = "Append Chat response to annotation";
"Flag Urgent Items via Chat" = "Flag Urgent Items via Chat";
"Notification with Summary via Chat" = "Notification with Summary via Chat";
"Remove configuration \"%@\"" = "Remove configuration \"%@\"";
"Remove %d configurations" = "Remove %d configurations";
"Data" = "Data";
"Set a time for when DEVONthink should remind you about the selected item(s)." = "Set a time for when DEVONthink should remind you about the selected item(s).";
"Schedule" = "Schedule";
"Reminder" = "Reminder";
"Insert" = "Insert";
"Create Audit Report" = "Create Audit Report";
"Audit Report" = "Audit Report";
"deletion" = "Deleted";
"uuid" = "Unique Identifier";
"action" = "Action";
"Temporarily moved to other database and modified" = "Temporarily moved to other database and modified";
"Moved to database \"%@\"" = "Moved to database \"%@\"";
"Deleted" = "Deleted";
"Modified" = "Modified";
"%d articles added." = "%d articles added.";
"Undefined" = "Undefined";
"Search..." = "Search...";
"No results found" = "No results";
"Unsaved Changes" = "Unsaved Changes";
"You have unsaved changes in the script." = "You have unsaved changes in the script.";
"Enter text to speak" = "Text to Speak";
"Enter notification text" = "Notification Text";
"Enter email address" = "Email Address";
"No Chats" = "No Chats";
"Clear Recent Chats" = "Clear Recent Chats";
"Installing %@ Speech Recognition" = "Installing %@ Speech Recognition";
"Wrong password — try again" = "Wrong password — try again";
"Password required" = "Password required";
"Enter the password for “%@”:" = "Enter the password for “%@”:";
